﻿/* BODY AND LAYOUT STYLES START */

body 
{
  background-color:#fafafa;
  font-size:12px;
  color:#5b5b5b;
  font-family:Verdana;
  margin:0px;
}

h1{font-weight:normal;font-size:25px;margin:0px;font-family:Segoe UI Light,Arial;}


.menu{text-decoration:none;color:gray;font-size:20px;font-family:Segoe UI Light,Arial;}
.menu:hover{color:#f7941e;}
.menuOn{text-decoration:none;color:#f7941e;font-size:20px;font-family:Segoe UI Light,Arial;}
.gap{padding-left:20px;padding-right:20px;}


.form
{
    font-family: calibri, Arial, Helvetica, sans-serif;
    font-size:14px;
    width:228px;
    color:#333333;
    border:1px solid #bebebe;
    padding:4px;
    border-radius: 5px
}


.formTxt{
font-size:16px;
color:gray;
}

.button
{
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: gray;
    background-color:#F0F0F1;
    text-align: center;
    padding:5px 10px 5px 10px;
    border:1px solid #bebebe;
    border-radius: 5px;
    text-decoration:none;
}
.button:hover
{
   background-color:#FFFFFF;text-decoration:none;
}


